.cabinet_menu .item:hover {
    background-color: #1b1422;
    transform: translateY(-10px);
}
.cabinet_menu .item {
    cursor: pointer;
    float: left;
    display: inline-block;
    width: 249px;
    height: 174px;
    background: url("/design/img/cabinet/cabinet_dots.png") no-repeat 20px 20px #1b1422;
        background-color: #1b1422;
    border-bottom: 4px solid #ff00cc;
    margin-bottom: 40px;
    margin-right: 20px;
    -webkit-box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    -moz-box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    transition: 0.3s ease;
    text-align: center;
}
.cabinet_block {
    width: 850px;
    background: #15101a;
        background-repeat: repeat;
        background-image: none;
    border-bottom: 3px solid #ff00cc;
    -webkit-box-shadow: 0 14px 43px rgba(79, 45, 31, .17);
    -moz-box-shadow: 0 14px 43px rgba(79, 45, 31, .17);
    box-shadow: 0 14px 43px rgba(79, 45, 31, .17);
    font-size: 16px;
    color: #343434;
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 28px;
}
#wrapper {
    color: #343434;
    font-size: 16px;
}
.mosaic {
    background-image: url(/design/img/cabinet/bg-header-block.png);
    background-repeat: repeat-x;
}
.cabinet_menu .item:hover .icon {
    color: #fff;
    background: #ff00cc;
    border: 2px solid #ff00cc;
}
.cabinet_menu .item .icon {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    box-sizing: border-box;
    position: absolute;
    margin-left: 185px;
    margin-top: -30px;
    background: #1b1422;
    border: 2px solid #1b1422;
    color: #ff00cc;
    transition: 0.3s ease;
    font-size: 22px;
    text-align: center;
    padding: 15px 16px;
}
.cabinet_menu .item .name {
    color: #343434;
    font-size: 20px;
    margin-top: 58px;
    padding: 0 20px;
}
.cabinet_menu .item .description {
    font-size: 14px;
    color: #8a836d;
}
.cabinet_menu .without_margin {
    margin-right: 0;
}
.cabinet_block .header_title {
    box-sizing: border-box;
    padding: 34px 34px 30px 34px;
    font-size: 25px;
	color: #ff00cc;
}
.cabinet_block .cabinet_menu {
    width: 900px;
    margin: 0 34px 34px 34px;
}
.header_info {
    width: 800px;
    height: 80px;
    display: inline-block;
    margin: 34px 30px 24px 30px;
}
.cabinet_block .left {
    float: left;
}
.header_info .icon {
    width: 60px;
    height: 60px;
}
.header_info .icon img {
    width: 60px;
    height: 60px;
    border-radius: 30px 30px 0 30px;
    -webkit-box-shadow: 0px 8px 17px 6px rgba(79, 45, 31, .05);
    -moz-box-shadow: 0px 8px 17px 6px rgba(79, 45, 31, .05);
    box-shadow: 0px 8px 17px 6px rgba(79, 45, 31, .05);
}
.header_info .balances .balance {
    width: 130px;
    max-width: 260px;
    height: 76px;
    box-sizing: border-box;
    background: #1b1422;
    border-top: 2px solid #ff00cc;
    -webkit-box-shadow: 0px 6px 12px 8px rgb(255, 0, 204, 0.05);
    -moz-box-shadow: 0px 6px 12px 8px rgb(255, 0, 204, 0.05);
    box-shadow: 0px 6px 12px 8px rgb(255, 0, 204, 0.05);
    display: inline-block;
    margin-right: 20px;
    padding: 16px 18px 0 18px;
    cursor: pointer;
}
.header_info .balances .balance .value {
    font-size: 18px;
    text-align: center;
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
	color: ff00cc;
}
.header_info .balances .balance .name {
    font-size: 15px;
    text-align: center;
    color: #8c8777;
    margin-top: 4px;
}
.dashboard .user_information {
    width: 450px;
    box-sizing: border-box;
    margin-right: 30px;
}
.dashboard .user_information .item {
    display: flex;
    justify-content: space-between;
    background: #1b1422;
    margin-bottom: 11px;
    -webkit-box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    -moz-box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    box-shadow: 0px 4px 20px 4px rgba(255, 0, 204, 0.05);
    padding: 10px 16px 10px 16px;
    font-size: 15px;
    color: #8c8777;
    line-height: 22px;
}
.dashboard {
    display: flex;
    box-sizing: border-box;
    justify-content: space-between;
    margin-bottom: 30px;
}
.dashboard .user_skin img {
    width: 98px;
}
.dashboard .user_skin {
    width: 256px;
    display: inline-block;
    text-align: center;
}
.dashboard .user_information .item .name {
    border-left: 3px solid #a9c92c;
    margin-left: -16px;
    padding-left: 12px;
}
.dashboard .user_information .item .value {
    color: #ff00cc;
}
.header_info .welcome {
    font-size: 15px;
    margin-top: 16px;
    margin-left: 14px;
    width: 158px;
    color: #a9a28d;
}
.header_info .welcome h2 {
    font-size: 16px;
    color: #343434;
}